[Rainmeter] 
Author=Natali
Update=100

End of added Metadata

CPU MEASURE

[MeasureCPU]
Measure=CPU
AverageSize=10

[MeasureCPU1]
Measure=CPU
Processor=1
AverageSize=10

[MeasureCPU2]
Measure=CPU
Processor=2
AverageSize=10

[MeasureCPUMHz]
Measure=Plugin
Plugin=Plugins\PowerPlugin.dll
PowerState=MHZ

========================
CPU1

[CPU1text1]
Meter=STRING
X=190
Y=45
FontColor=41,183,255
FontSize=11
StringAlign=LEFT
FontFace=SlideR
StringEffect=Border
FontEffectColor=0,0,0,255
AntiAlias=1
Text="ßÄÐÎ 1"
UpdateDivider=10

[CPU1text2]
Meter=STRING
MeasureName=MeasureCPU1
X=190
Y=60
FontColor=41,183,255
FontSize=11
StringAlign=LEFT
FontFace=SlideR
StringEffect=Border
FontEffectColor=0,0,0,255
AntiAlias=1
NumOfDecimals=1
Text="%1%"
UpdateDivider=10

[CPU1Bar]
Meter=Bar
MeasureName=MeasureCPU1
X=5
Y=65
BarImage=#SKINSPATH#\An animated circle\IMAGE\2.png
BarOrientation=HORIZONTAL
Flip=0
UpdateDivider=10

[CPU1Bar1]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\1.png
X=0
Y=60
UpdateDivider=10

[CPU1Line]
Meter=Line
MeasureName=MeasureCPU1
X=5
Y=15
H=40
W=170
LineCount=1
LineColor=41,183,255
AutoScale=1
AntiAlias=1
UpdateDivider=10

[CPU1Histogram]
Meter=HISTOGRAM
MeasureName=MeasureCPU1
X=5
Y=15
H=40
W=170
PrimaryColor=68,255,255,0
AutoScale=1
AntiAlias=1
UpdateDivider=10
=================
CPU2

[CPU2text1]
Meter=STRING
X=380
Y=45
FontColor=41,183,255
FontSize=11
StringAlign=LEFT
FontFace=SlideR
StringEffect=Border
FontEffectColor=0,0,0,255
AntiAlias=1
Text="ßÄÐÎ 2"
UpdateDivider=10

[CPU2text2]
Meter=STRING
MeasureName=MeasureCPU2
X=380
Y=60
FontColor=41,183,255
FontSize=11
StringAlign=LEFT
FontFace=SlideR
StringEffect=Border
FontEffectColor=0,0,0,255
AntiAlias=1
NumOfDecimals=1
Text="%1%"
UpdateDivider=10

[CPU2Bar]
Meter=Bar
MeasureName=MeasureCPU2
X=460
Y=65
BarImage=#SKINSPATH#\An animated circle\IMAGE\2.png
BarOrientation=HORIZONTAL
Flip=0
UpdateDivider=10

[CPU2Bar1]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\1.png
X=455
Y=60
UpdateDivider=10

[CPU2Line]
Meter=Line
MeasureName=MeasureCPU2
X=460
Y=10
H=45
W=170
LineCount=1
LineColor=41,183,255
AutoScale=1
AntiAlias=1
UpdateDivider=10

[CPU2Histogram]
Meter=HISTOGRAM
MeasureName=MeasureCPU2
X=460
Y=10
H=40
W=170
PrimaryColor=68,255,255,0
AutoScale=1
AntiAlias=1
UpdateDivider=10
========================

CPU

[CPUtext1]
Meter=STRING
X=303
Y=0
FontColor=41,183,255
FontSize=11
StringAlign=LEFT
FontFace=SlideR
StringEffect=Border
FontEffectColor=0,0,0,255
AntiAlias=1
Text="CPU"

[CPUtext2]
Meter=STRING
MeasureName=MeasureCPU
X=285
Y=105
FontColor=41,183,255
FontSize=11
StringAlign=LEFT
FontFace=SlideR
StringEffect=Border
FontEffectColor=0,0,0,255
AntiAlias=1
UpdateDivider=10
NumOfDecimals=1

[CPUtext3]
Meter=STRING
X=320
Y=105
FontColor=41,183,255
FontSize=11
StringAlign=LEFT
FontFace=SlideR
StringEffect=Border
FontEffectColor=0,0,0,255
AntiAlias=1
Text="%"
UpdateDivider=10

[CPUimage] 
Meter=IMAGE
ImageName=#SKINSPATH#\An animated circle\IMAGE\5.png
x=275
y=15
H=90
W=90
Solid=1 
AntiAlias=1
UpdateDivider=10
 
[CPUBar]
Meter=ROUNDLINE
MeasureName=MeasureCPU
x=270
y=10
H=100
W=100
LineWidth=3
LineLength=37
LineStart=0
StartAngle=4.7124
AntiAlias=1
LineColor=41,183,255,170
Solid=1
UpdateDivider=10

==============
[MeterMHz]
Meter=STRING
MeasureName=MeasureCPUMHz
X=280
Y=120
FontColor=41,183,255
FontSize=11
StringAlign=LEFT
FontFace=SlideR
StringEffect=Border
FontEffectColor=0,0,0,255
AntiAlias=1
AutoScale=1
Text="%1 MHz"
UpdateDivider=10
============
Àíèìàöèÿ
============

[ImageMeter1]
Meter=Image
X=260
Y=2
W=120
H=120
ImageName=#SKINSPATH#\An animated circle\IMAGE\A\[ImageNumberCalc].png
DynamicVariables=1

[ImageMeter2]
Meter=Image
X=260
Y=2
W=120
H=120
ImageName=#SKINSPATH#\An animated circle\IMAGE\B\[ImageNumberCalc].png
DynamicVariables=1

[ImageNumberCalc]
Measure=Calc
Formula=Counter % 60
Substitute=".00000":""